Subject: bug#61396: diff mode could distinguish changed from deleted lines

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Sep 2023 21:18:05 +0300

> Cc: Dmitry Gutov <[email-masked]>, [email-masked],
>  Samuel Wales <[email-masked]>
> From: Juri Linkov <[email-masked]>
> Date: Sat, 30 Sep 2023 20:38:22 +0300
> 
> I realized now the same problem exists even without color highlighting at all.
> This is because of a poor choice of indicators in the diff utility.

Which I guess is why many (all?) of the other systems that show
changes use the side-by-side display, where these problems largely
don't exist.  So maybe we should migrate to using "diff -y" or sdiff?